#above h1
{
	color:#333;
	font-size: 1.8em;
    font-weight:bold;
    line-height: 1.17em;
    letter-spacing:-1px;
}
#above h2
{
    font-size: 1.17em;
    font-weight:bold;
}
#above #columnname
{
    font-size: 1.17em;
    text-transform: uppercase;
}
#above #lastupdate
{
    font-size: 1.0em;
    font-weight: bold;
    line-height: 1.17em;
    color: #888;
}

#lastupdate .changed{
    color:#DB0000;
}
#mainstory h2,
#mainstory h3
{
    line-height: 1.465em;
}
#mainstory h3 
{    
    font-size:1.17em;
    font-weight:bold;
}
#mainstory p
{
    font-size: 1.167em;
    line-height: 1.354em;
}

#mainstory p a,
#mainstory p#byline a:HOVER {
    text-decoration:underline;
}

#mainstory p#byline a {
    text-decoration:none;
}

#mainstory pre
{
    font-family:Courier New;
    font-size:0.92em;    
    letter-spacing:-1px;
}
#mainstory #byline 
{
    font-size:1em;    
    font-weight: bold;
}
#mainstory .leadin
{
    font-size:1.17em;
    line-height:1.354em;
    font-weight:bold;
    clear:both;
}
#mainstory blockquote 
{
    border-color:#ddd;
    border-style:solid;
    border-width:1px 0;
    font-weight:bold;
    clear:left;
    font-size:15px;
}
#mainstory blockquote .quotesource 
{
    font-size:13px;
    font-style:italic;
    font-weight:normal;
}
#mainstory .bgQuote .symbol
{
	font-size:.92em;
}
#mainstory .emphasis
{
    font-style:italic;
}
#mainstory .strong
{
    font-weight:bold;
}
#mainstory .correctioncomment
{
    font-style:italic;
}
#mainstory .tablecredit
{
	color:rgb(159,159,159);	
	font-size:1.08em;
}
#mainstory .bgQuote.up .bgChange,
#mainstory .bgQuote.up .bgPercentChange
{
	color: #007c1d;
}
#mainstory .bgQuote.down .bgChange,
#mainstory .bgQuote.down .bgPercentChange
{
	color: #b50000;
}
/*Is this used?*/
#mainstory .bgChange.up .bgPercentChange.up
{
	color: #00aa00;
}
/*Is this used?*/
#mainstory .bgChange.down .bgPercentChange.down
{
	color: #b40000;
}
#mainstory ol
{
    list-style-type: decimal;
}
#mainstory ul
{
    list-style-type:disc;
}
#mainstory .inset p {
    font-size:0.92em;
}
#mainstory > p > strong
{
    font-weight:bold;
}
#mainstory .pvideo p 
{
    font-size:0.92em;
}
#mainstory .pvideo h2
{
	font-weight:bold;
}
#mainstory .imageSmall span
{
	font-size:0.92em;
}

/*PHAT CONTENT*/
#mainstory .phat .body-strong 
{
	font-weight:bold;
}
#mainstory .phat .body-white 
{
	color:#FFFFFF;
}
#mainstory .phat .body-strong-white 
{
	color:#FFFFFF;
	font-weight:bold;
}
#mainstory .phat .head01 
{
	font-size:11px;
	font-weight:bold;
}
#mainstory .phat .head01-em 
{
	font-size:11px;
	font-style:italic;
	font-weight:bold;
}
#mainstory .phat .head01-white 
{
	color:#FFFFFF;
	font-size:11px;
	font-weight:bold;
}
#mainstory .phat .head02 
{
	font-size:13px;
	font-weight:bold;
}
#mainstory .phat .head02-em 
{
	font-size:13px;
	font-style:italic;
	font-weight:bold;
}
#mainstory .phat .head02-white 
{
	color:#FFFFFF;
	font-size:13px;
	font-weight:bold;
}
#mainstory .phat .head03 
{
	font-size:16px;
	font-weight:bold;
}
#mainstory .phat .head03-em 
{
	font-size:16px;
	font-style:italic;
	font-weight:bold;
}
#mainstory .phat .head03-white 
{
	color:#FFFFFF;
	font-size:16px;
	font-weight:bold;
}
#mainstory .phat .head04 
{
	font-size:19px;
	font-weight:bold;
}
#mainstory .phat .head04-em 
{
	font-size:19px;
	font-style:italic;
	font-weight:bold;
}
#mainstory .phat .head04-white 
{
	color:#FFFFFF;
	font-size:19px;
	font-weight:bold;
}
#mainstory .phat .head05 
{
	font-size:24px;
	font-weight:bold;
}
#mainstory .phat .head05-em 
{
	font-size:24px;
	font-style:italic;
	font-weight:bold;
}
#mainstory .phat .head05-white 
{
	color:#FFFFFF;
	font-size:24px;
	font-weight:bold;
}
#mainstory .phat .head06 
{
	font-size:32px;
	font-weight:bold;
}
#mainstory .phat .head06-em 
{
	font-size:32px;
	font-style:italic;
	font-weight:bold;
}
#mainstory .phat .head06-white 
{
	color:#FFFFFF;
	font-size:32px;
	font-weight:bold;
}
#mainstory .phat .head07 
{
	font-size:48px;
	font-weight:bold;
}
#mainstory .phat .head07-em 
{
	font-size:48px;
	font-style:italic;
	font-weight:bold;
}
#mainstory .phat .head08 
{
	font-size:64px;
	font-weight:bold;
}
#mainstory .phat .head08-em 
{
	font-size:64px;
	font-style:italic;
	font-weight:bold;
}
#mainstory .phat .head09 
{
	font-size:96px;
	font-weight:bold;
}
#mainstory .phat .head09-em 
{
	font-size:96px;
	font-style:italic;
	font-weight:bold;
}
#mainstory .phat .label 
{
	font-size:11px;
	font-weight:bold;
}
#mainstory .phat .label-white 
{
	color:#FFFFFF;
	font-size:11px;
	font-weight:bold;
}
#mainstory .phat .label-orange 
{
	color:#CC3300;
	font-size:12px;
	font-weight:bold;
}
#mainstory .phat .label-black 
{
	font-size:12px;
	font-weight:bold;
}
#mainstory .phat .label-gray 
{
	color:#808080;
	font-weight:bold;
	text-transform:uppercase;
}
#mainstory .phat .spPackageBoxHeader 
{
	background-image:url(/newsimages/util/sp_package_box_header_background_660.gif);
	border-top:1px solid #DDDDDD;
}
#mainstory .phat .spPackageBoxBody 
{
	border:1px solid #DDDDDD;
}
#mainstory .phat .source 
{
	color:#9A9A9A;
	font-size:9px;
}
#mainstory .phat .caption 
{
	color:#5A5A5A;
	font-size:11px;
}
#mainstory .table tr
{
	background-color:white;
}
#mainstory .table .header
{
	font-size:1em;
	line-height:1.3em;
	background-color:rgb(240,247,242);
	color:rgb(115,151,153);
}
#mainstory .pulseChart p
{
	font-weight:bold;
}
#mainstory .pulselegend
{
	margin-top:20px;
	width:230px;
}
#mainstory .pulselegend span
{
	float:left;
	width:75px;
	display:block;
}
#mainstory .pulselegend span.marker
{
	height:10px;
	width:10px;
	_width:14px;
	margin:3px 5px 0 0;
	display:block;
}
#mainstory .pulselegend span.marker.color0{background-color:#296466;}
#mainstory .pulselegend span.marker.color1{background-color:#cc3333;}
#mainstory .pulselegend span.marker.color2{background-color:#3b8dad;}
#mainstory .pulselegend span.marker.color3{background-color:#c9932e;}
#mainstory .pulselegend span.marker.color4{background-color:#b78383;}

#mainstory .endsquare
{
	background-color:rgb(180,201,202);
}
.previousColumn span,
.nextColumn span,
.allcolumn span
{
	color:#3a9732;
}
#mainstory .relatedtopicblock h2
{
	font-size:2.08em;
}
.relatedtopic
{
    line-height:1.25em;
}
.relatedtopic:hover
{
	background-color:#e0f1f2;
}
.relatedtopic span
{
	color:#3A9732;
}
.recentheadline h2
{
	font-size:1.67em;
}
.recentheadline tr
{
	line-height:1.75em;
	*line-height:1.60em;
	background-color:White;
}
.recentheadline td
{
	color:rgb(102,102,102);
}

.quotepeek .symbol
{
    background-color: #fff;
    font-weight: bold;
}
.quotepeekshadow
{
    /*background-color: black;*/
}
.quotepeekbody
{
    background-color: #fff;
}
    
.quotepeekbody .bgLast
{
    font-size: 3.0em;
    line-height: 1em;
    font-weight: bold;
}
.bgQuote.up .quotepeekbody .bgLast
{
    background: transparent url(../../../content/story/images/arrow-lg-up.png) no-repeat right 7px;
}
.bgQuote.down .quotepeekbody .bgLast
{
    background: transparent url(../../../content/story/images/arrow-lg-dn.png) no-repeat right 20px;
}
.quotepeekbody .tools a
{
	color:#004276;
	font-size:0.846em;
}
.quotepeekbody .companyname
{
	color:#004276;
}
.quotepeekbody .currency
{	
	line-height:1.3em;
    font-weight: bold;
}
.quotepeekbody .bgChange,
.quotepeekbody .bgPercentChange
{
    font-size: 1.1em;
}
.quotepeekbody .quotestatus
{
	font-size:.75em;
	font-weight:bold;
}

#mainstory .storytools .actionlink,
#mainstory .storytools .stbuttontext
{
	font-size:11px;
}
#mainstory .storytools .actionlink span {
    color:#3A9732;
}

#preview{
	position:absolute;
	border:1px solid #ccc;
	background:#333;
	padding:5px;
	display:none;
	color:#fff;
	}
	
.headline
{
    font-weight:bold;
}    	

.firsttake .headline,
.firsttake .headline a
{
    font-size:1.17em; /*14px*/
}    

#readerresponse .history,
.firsttake .time-comment {
    font-size:0.92em;
    color:#808080;    
}

#readerresponse .sidebarcomment,
#readerresponse .sidebarcomment a{
    font-size:1.17em;
    line-height:18px;
    color:#666;
}
 
#readerresponse .sidebarcomment.befirst a {
    font-size:1.67em;
    color:#B3B3B3;
}

#readerresponse .member-info {    
    color:#808080;
}
.story-paging span, 
.story-paging a {
    font-weight:bold;    
}

.story-paging span {                       
    color:#33B52F;
}

.story-paging span.continued {
    color:#808080;
    font-weight:normal;
    font-style:italic;
    float:left;
}

.story-prem-req {
    color:#EE7621;
}

.headlinelink
{
    font-weight:bold;
    padding: 3px;
}

.previousColumn > .headline
{
    font-weight:normal;
    padding: 3px;
}

.nextColumn > .headline
{
    font-weight:normal;
    padding: 3px;
}

/* NEWSVIEWER */
.nv-date {
    font-size:0.92em;
    font-weight:bold;
}

#maincontent h2.alt-1 img{
    vertical-align:text-bottom;
}

#maincontent .nv-controls .filter,
#maincontent .nv-controls .topics{
    font-size:0.92em;
}

#maincontent .nv-controls select {
    font-size:1em;
}

#maincontent .nviewer p.abs {
    line-height:18px;    
}

.nviewer li .nv-type-cont {
    font-size:0.83em;    
}

.nv-abstract a.allq {
    font-size:0.92em;    
}

.nviewer li .nv-text-cont h4 {
    font-weight:bold;
}

.nviewer li .nv-text-cont p span {
    line-height:2em;
}

.nviewer li .nv-text-cont .neg {
    color:#B50000;
}

.nviewer li .nv-text-cont .pos {
    color:#007C1D;
}

.nviewer li .nv-time {            
    color:#333;
}

.nviewer li .nv-type {            
    color:#808080;
    letter-spacing:-1px;
} 
.nv-abstract span {
    font-size:0.92em;
    line-height:1.17em;
    color:#808080;
}

.nv-abstract a.read-more ,
.nv-abstract .bgQuote strong {
    font-weight:bold;
}

.nv-abstract span.cmnts {
    color:#004176;
}

.nv-abstract a.read-more span {
    color:#3A9732;    
}

#maincontent .nv-controls td {
    padding:0;
    font-size:0.92em;
}

#thirdpartycontrols .blockcontrols {
    padding-top:0;
}

#commentarycarousel .bottomdata
{
    font-size: 1.17em;
    line-height: 1.17em;
    font-weight: bold;
}

#featuredstoriespanel .bottomdata
{
    font-size: 1.17em;
    line-height: 1.17em;
    font-weight: bold;
}

#featuredstoriespanel .textonly-abstract
{
    color: #808080
}

#featuredstoriespanel .textonly-headline
{
	font-size: 1.67em;
    line-height: 1em;
}
#mainstory .quotepeekbody .bgMarketState
{
	font-size:.85em;
	font-weight:bold;
}

a.comparisionStock
{
    color: #ffffff;
    padding: 1px;

}

#comparisonStock0
{
    background:#274a4d none repeat scroll 0 0; 
}
#comparisonStock1
{
    background: #cc3333 none repeat scroll 0 0;
}

#comparisonStock2
{
    background: #3b8dad none repeat scroll 0 0;
}

#comparisonStock3 
{
    background: #c9932e none repeat scroll 0 0;
}

#comparisonStock4
{
    background: #b78383 none repeat scroll 0 0;
}
